/* #Elements */
blockquote {
	font-style: $accent_font_style;
	font-weight: $accent_font_weight;
	font-family: @font_family( $accent_font_family );
	letter-spacing: $accent_letter_spacing{em};
	text-transform: $accent_text_transform;
}

blockquote:before {
	font-family: @font_family( $h6_font_family );
	color: @darken($grey_color_1, 19);
}

cite {
	font-style: $h6_font_style;
	font-weight: $h6_font_weight;
	font-size: $h6_font_size{px};
	line-height: $h6_line_height;
	font-family: @font_family( $h6_font_family );
	letter-spacing: $h6_letter_spacing{em};
	text-transform: $h6_text_transform;
}

blockquote cite {
	color: $regular_link_color;
}

.invert blockquote cite {
	color: $invert_link_color;
}

cite span:not(.tm-testi__item-name) {
	font-style: $body_font_style;
	font-weight: $body_font_weight;
	font-family: @font_family( $body_font_family );
	text-transform: $body_text_transform;
}

cite:before {
	background-color: @darken($grey_color_1, 19);
	top: calc(($h6_line_height*$h6_font_size{px})/2);
}

ins {
	color: $invert_accent_color_1;
	background-color: $regular_accent_color_1;
}

.dropcaps {
	color: $regular_accent_color_1;
}

hr,
.elementor hr{
	background-color: @darken($grey_color_1, 13);
}

/* #Page preloader */
.page-preloader-cover .bar:before{
	background-color: $regular_accent_color_1;
}
.page-preloader-cover .bar {
	background-color: $grey_color_1;
}
.page-preloader-cover{
	background-color: $page_preloader_bg;
}

/* #ToTop button */
#toTop {
	color: @contrast($footer_bg, $invert_accent_color_1, $regular_text_color);
	background-color: $footer_bg;
}
#toTop:hover {
	color: $invert_accent_color_1;
	background-color: $regular_accent_color_1;
}